package org.wfc.user;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.wfc.common.security.annotation.EnableCustomConfig;
import org.wfc.common.security.annotation.EnableRyFeignClients;

/**
 * 用户平台模块
 */
@EnableCustomConfig
@EnableRyFeignClients   
@SpringBootApplication
public class WfcUserApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(WfcUserApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  User module startup successfully   ლ(´ڡ`ლ)ﾞ  \n" );
    }
}
